
QGIS Application - Bug report #851

QGIS reports a negative (sic!) area of a polygon

2007-12-05 03:11 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10910

Description

See the attached shapefile. It's a single, but a fairly complex polygon. QGIS 0.9.1 current SVN head reports it's area as -337.173 km2 :D.

Actually the area is about 9097683.171967 m2, measured in GRASS with v.to.db.

I'm not sure if/how this bug is related to #301, but it propably might be.

History

#1 - 2007-12-05 12:50 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:d74de109 (SVN r7718)

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted

Files

wrong_area.zip 26.4 KB 2007-12-05 Maciej Sieczka -
